Перейти до основного вмісту
TP-Link / PRODUCT DOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Маршрутизатор
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Кількість портів Ethernet
4
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

TP-Link Archer D20 AC750 4 GHz Маршрутизатор

Кількість портів Ethernet
4
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Кількість портів Ethernet

4

Кількість портів Ethernet

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кількість тунелів VPN
10
Діапазон температур зберігання Цельсія
Кількість портів Ethernet
Риба всередині DC
Так
Технологія кабелю
Кількість роз’ємів RJ 11
1
USB-порт
Так
Кількість входів USB
1
Версія USB
1.1
Протокол з'єднання даних
IPv4, IPv6
З'єднання xDSL
Так
Клієнт DHCP
Так
Сервер DHCP
Так
Протоколи Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Пасмо частот та робочі канали
2.4 & 5 GHz
Кількість антенн
Дизайн антени
Знімні антени
Так
Тип інтерфейсу LAN Ethernet
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
Підтримка QoS якості послуги
Так
Діапазон Wi-Fi
Світлодіодні індикатори зв'язку
Так
Інтегрована кнопка відкриття закриття
Так
Інтегрований вимикач увімк/вимк
Так
Кнопка скидання
Так
Брандмауер
Так
Підтримується алгоритм безпеки
Декларації про відповідність
Катушковий адаптер змінного струму
Так
Непрацюча вологість
Діапазон робочої вологості
10 - 90%
Потужність передачі
0 dBmW
Діапазон робочих температур
0 - 40 °C
Глибина
Ширина
Встановлення полиці
Ні
Веб-керування
Так
Висота
Колір продукту
Фільтрація IP-адрес
Так
Фільтрація MAC-адреси
Так
Фільтрація URL
Так
Посібник швидкого старту
Так
Включені кабелі
Бренд
TP-Link
Категорія
Беспровідні маршрутизатори
Назва продукту
Archer D20 AC750
GTIN EAN UPC
6935364091811
Категорія
Беспровідні маршрутизатори
Бренд
TP-Link
Назва продукту
Archer D20 AC750
Серія продукту
1
Дата додавання до системи
2015-06-09
Дата виробництва
Код продукту
ARCHER D20
Запобігання атакам DoS
Так
Універсальна технологія Plug and Play UPnP
Так
Шпатель
Так
Підтримка VPN
PPTP, L2TP, IPSec Passthrough
Протоколи керування
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Маршрутизатор